data:
  activityKind:
    description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Комплексне обслуговування об'єктів
    id: '81.10'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням у спеціалізованих магазинах
    id: '47.41'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Управління нерухомим майном за винагороду або на основі контракту
    id: '68.32'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Оптова торгівля побутовими електротоварами й електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '46.43'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Оптова торгівля іншими офісними машинами й устаткованням
    id: '46.66'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61038'
    streetAddress: Україна, 61038, Харківська обл., місто Харків, САЛТІВСЬКЕ ШОСЕ,
      будинок 43
  founders:
  - address:
      countryName: Україна
      postalCode: '84511'
      streetAddress: Україна, 84511, Донецька обл., Бахмутський р-н, місто Бахмут,
        вул.О.Сибірцева, будинок 186, квартира 5
    capital: 2510000
    first_middle_name: Денис Олегович
    last_name: Яковлев
    name: Яковлев Денис Олегович
    role: 4
    role_text: засновник
  identification:
    id: '41263186'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОРГОВИЙ ДІМ "ПАРТНЕР АЙ ТІ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ, ДИРЕКТОР
  name: ТОВ "ТД "ПАРТНЕР АЙ ТІ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ae0bcd6f5c124723a522214b7aea6452
  sourceDate: '2022-10-24T12:05:24+00:00'
  sourceRequests:
  - req-1c63edcb-8c43-4983-8893-827245686343
  version: 2.0.0
